Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 Aug 2021 10:18:06 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Returns  Ticket comment <div>Okay I need someone to install the bed
</div>
<div>I was promised it will be installed but no one contacted me or came I even spoke to the delivery man and he gave me empty promise and did not come to install the bed </div>
<div>I would like a specific time and date for the installation <br>
<div>
<br>
<div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 26 Aug 2021, at 11:06 AM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Duaa ,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for any inconvenience caused, <br>
<br>
We would like to inform you that the item you are trying to return is non returnable item according to the return policy on our website which you can check it from the following link :</div>
<div dir="ltr">​</div>
<div dir="ltr">
<a href="https://helpsa.babyshopstores.com/en/support/solutions/folders/44001186134#" rel="noreferrer">https://helpsa.babyshopstores.com/en/support/solutions/folders/44001186134#</a> <br>
<br>
We appreciate your patience.<br>
<br>
Your Friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>
<blockquote>
<div dir="ltr">&lt;Screenshot from 2021-08-26 13-35-23.png&gt;</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3020562